.ms_row4 {
    grid-row: 4;
    background-color: #006A81;
    color: white;
    border: none;
    padding: 0px;
    margin: 0px;
}

.ms_row4_container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
    border: 0px;
    padding: 25px;
    gap: 25px;
    line-height: 1.4em;
    font-weight: 400;
}

.publicFormNotification {
	display:none;
	color:red;
	margin:0px 5px;
	font-size:12px;
}
/* the below used to be inline styles*/
.loginPageButtonStyle
{
	height:32px;
}
.logoDiv
{
	display:flex;
	align-items:center;
}
.headerLogo
{
	object-fit: contain;
	max-width:170px;
}
.hamburgerDiv
{
	height:40px;
}
.paneContainerPublicDiv
{
	filter:none;
}

/* common layout classe*/
.V2_login-Div
{
	display:flex;
	justify-content:center;
}
.V2_login-Div2
{
	position:relative;
	width:100%;
	max-width:600px;
}
.V2_login-Div2-Img
{
	position:absolute;
	z-index:-1;
	top:184px;
}
.login-header-Div
{
	text-align: center;
}
.loginForm-Div
{
	text-align:left;
}